{
  "name": "chakri-html",
  "version": "1.0.0",
  "description": "",
  "main": "webpack.mix.js",
  "dependencies": {
    "bootstrap": "^4.3.1",
    "font-awesome": "^4.7.0",
    "get-google-fonts": "^1.1.2",
    "jquery": "^3.3.1",
    "popper.js": "^1.14.7",
    "sass": "^1.17.3",
    "slick-carousel": "^1.8.1"
  },
  "devDependencies": {
    "cross-env": "^5.2.0",
    "laravel-mix": "^4.0.15",
    "node-sass": "^4.11.0",
    "resolve-url-loader": "^2.3.1",
    "sass-loader": "^7.1.0",
    "vue-template-compiler": "^2.6.10"
  },
  "scripts": {
    "dev": "node node_modules/cross-env/dist/bin/cross-env.js NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "node node_modules/cross-env/dist/bin/cross-env.js NODE_ENV=development node_modules/webpack/bin/webpack.js --watch --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "hot": "node node_modules/cross-env/dist/bin/cross-env.js NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
    "production": "node node_modules/cross-env/dist/bin/cross-env.js NODE_ENV=production node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
  },
  "author": "",
  "license": "ISC"
}
